{
    "server" : "collect-insight.qt.io",
    "token" : "RwZ99DBIoohwgEycOfIJwukKOqTj0t1mCUFZTUr32oVBaQFCRF4z8cT4mnNlzAih",
    "device_model" : "some model",
    "device_variant" : "v",
    "device_screen_type" : "NON_TOUCH",
    "platform" : "pc",
    "app_build" : "1.2.3",
    "storage" : "SQLITE",
    "storage_size" : 0,
    "sync" : {
        "interval" : {
            "seconds" : 60
        },
        "max_batch_size" : 5
    },
    "categories" : [ "QtQuick.Controls" ]
}
